package com.bonait.bnframework.HttpModel;

import java.util.ArrayList;
import java.util.List;

public class DeviceGoodInfo {
    /**
     * 商品分类ID
     */
    public String goodsTypeId;

    /**
     * 商品分类名称
     */
    public String goodsTypeName;

    /**
     * 商品属性列表
     */
    public List<GoodsAttributeList> goodsAttributeList=new ArrayList();

    /**
     * 商品信息列表
     */
    public List<GoodsInfoList> goodsInfoList = new ArrayList();

    public DeviceGoodInfo(){}

    public DeviceGoodInfo(String mgoodsTypeId, String mgoodsTypeName){
        goodsTypeId=mgoodsTypeId;
        goodsTypeName=mgoodsTypeName;
    }

}
